import { SysDataItemLoadModel } from './model/dbsourceModel';
import { defHttp } from '@/utils/http/axios';

enum Api {
  // 获取字典分类列表
  Get_SysDataItemLoad = '/api/SysDataItem/Load',
}

// 获取字典分类列表
export function Get_SysDataItemLoad() {
  return defHttp.get<SysDataItemLoadModel>({
    url: Api.Get_SysDataItemLoad,
  });
}
